.content-width {
  width: 1200px;
}
.bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.default-link {
  width: 116px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #20a0ff;
  border: 1px solid #20a0ff;
  margin: 0 auto;
}
.banner {
  display: block !important;
}
#banner-pc {
  display: block !important;
  position: relative;
}
.shadow {
  display: none;
  position: absolute;
  width: 1118px;
  top: 0;
  left: 0;
  z-index: 10;
  background: rgba(255, 255, 255, 0.4);
  margin-top: 0;
}
.shadow img {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 100px;
}
.select-btn {
  display: block !important;
}
/*---------banner------------*/
.banner {
  background: url(../images/index/bg.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
  width: 100%;
  z-index: 0;
  height: 750px;
}
.banner #banner-pc {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  height: 700px;
}
.banner #banner-pc .block {
  display: block;
}
.banner-modified {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 3;
}
.banner-modified .swiper-button-next2,
.banner-modified .swiper-button-prev2 {
  display: none !important;
}
.banner-modified ul {
  width: 1200px;
  margin: 0 auto;
}
.banner-modified ul li {
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  float: left;
  width: 600px;
  height: 120px;
  padding: 30px 0 0 26px;
  border-right: 1px solid rgba(179, 189, 202, 0.43);
}
.banner-modified ul li a {
  margin-left: 25px;
  display: inline-block;
  width: 370px;
  cursor: default;
  vertical-align: top;
}
.banner-modified ul li:first-child {
  border-left: 1px solid rgba(179, 189, 202, 0.43);
}
.banner-modified-title {
  font-size: 18px;
  color: #ffffff;
  display: block;
  width: 180px;
}
.banner-modified-sub-title {
  font-size: 14px;
  display: block;
  line-height: 26px;
  color: #d1e0fa;
}
.banner .search-select {
  width: 892px;
  margin: 128px auto 0;
}
.banner .search-select .search_title li {
  cursor: pointer;
  font-size: 18px;
  color: #96c8ff;
  margin-right: 40px;
  line-height: 50px;
  border-bottom: 3px solid transparent;
}
.banner .search-select .search_title li.active {
  border-bottom: 3px solid #fff;
  color: #fff;
}
.banner .search-select .search_title li:hover {
  border-bottom: 3px solid #fff;
  color: #fff;
}
.banner .search-wrap {
  width: 892px;
  border: 1px solid #fff;
  margin: 15px auto 0;
  padding-top: 12px;
}
.banner .search-wrap input {
  font-size: 21px;
  line-height: 55px;
  color: #fff;
  margin-left: 20px;
  background: transparent;
  border: none;
  width: 820px;
  vertical-align: top;
  margin-top: -12px;
}
.banner .search-wrap input::-webkit-input-placeholder {
  color: #fff;
}
.banner .search-wrap input::-moz-placeholder {
  color: #fff;
}
.banner .search-wrap input::-ms-input-placeholder {
  color: #fff;
}
.banner .search-wrap input::placeholder {
  color: #fff;
}
.banner .search-wrap .search {
  width: 34px;
  height: 31px;
  padding-top: 12px;
  margin-right: 10px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAfCAYAAACCox+xAAADqElEQVRYR8WXV6geVRSFv2VvWLAERIkVNSARy4siosYawUoeRMQaUYwFEbtiQx9E0IiCFUXEXoiRIBYUOxo1oMH6YIk12FCMhSVL9h/m3jv/vfPH++N+mWHmnH3W2XVtMYDYXgWYCmwKrA78Cnwh6fMB1LQu1UQKbK8DHA0cBewBrNWyZynwPPAg8JikvybSO/p/XyC2VwNOBS4CNq6NBnL7z4DfgbWBbRr/s+xD4GLgYUlZ30lagdjeCbgP2KG0vAzcCiyQ9O1ozba3AA4t4NvV/+eAYyV92QXJGCC2DwAeqdsuBs6VNL+Lsoqh44CrgCllvQMlvT/R/hFAbO8N5NA1gXuAUyTFBQOJ7U3iGmBPYEmekj4dT8lyILaTCe+Uv28GTh/Exy3uWqMutQ+wENhd0rJ+YJpA4o4jgKeBgyX9PZAZWhbbXg94C9gauEzSFeMCsZ20fAn4GZjWNcC6ALW9V6X2b8CWkr5r2/evRWw/VHXiSkmXdjlgkDW25wGHAJdISiCPEZX5kpIrA5tL+mqQQ7qsrUxcACyWNK0fkJnAk8ArkuKiSZdK61TfdYHN2lwfi5wHXAtcL+mcSUdRCm2nwKU8HCQp1hkhATI3qQrMkXTTEIHcDpwInCTpjjYgKd0nA7Ml3TZEIKlN6V2nSbqlDcgNwBnAmZJuHCKQO4HjYxVJeR/jmsTFdcBcSQE0FLH9YpX8GZKebQOSEpwfCyXtMgwUtkOifigyNUXS921A0hNS7cIttpX0yWSDsX048GjKvaRdW+tIPtq+C0j7Hop7Gm45S1Jicoz0SvyOwLvAH8B0SR9MllUal4xrpkr6pS+Qskpy+wTgzXBTSQH1n8T21cCFpSSX21lSml+7RQrI+tWytwIeB2ZJ+nNFkdjeEPgI2KCh4wVgpqSw/xEymqHFRUmzgHom7L1f2x4PoO3t6zLhrz+Wvt6W0I2ACeVYLm2cdTrwRM0vXwPnA/d2IUq2M2qcXe7I+2vAkcXqU1V78mr1nJ96H/qx+I2A+4F9a2FS+m7gKWBR02V1+G7F4o8pqpkxIjEXurnMds5JtsxpgEks7i8pQcy4A5btw4AEXJNDZHgKIc4zhSpct6kng9YFkl4f7T7bqeDNDv82sJ+kpV0mvZWCvPhsaF/4Z0hUT5Jd7xUdfEDSGxPEzzXl7t6yRcCMCYG03CoTYGaWVWva+6ZL/DT12L4caFLS+QMDWdF0brlQRtnw148Ti/8bkKpds0NTJS35By1HVQ0RS73CAAAAAElFTkSuQmCC)
    no-repeat;
  display: inline-block;
  cursor: pointer;
}
.banner .data-wrap {
  margin-top: 40px;
}
.banner .data-map {
  width: 515px;
  height: 320px;
}
.banner .data-statistics {
  width: 630px;
  text-align: center;
}
.banner .data-statistics .data-statistics-block {
  width: 250px;
  margin-top: 30px;
}
.banner
  .data-statistics
  .data-statistics-block
  + .data-statistics-block
  + .data-statistics-block {
  margin-top: 60px;
}
.banner .data-statistics .data-statistics-block .dsb-title {
  text-align: center;
}
.banner .data-statistics .data-statistics-block .dsb-title .dsb-icon {
  display: inline-block;
  width: 34px;
  height: 40px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAoCAYAAACb3CikAAAETklEQVRYR+2YWexdUxTGfx+JMfFACPEgCMEDEeJFKsYXwwNBIg0xT9XW0H8JilZR1VIUqeFFWh5MDyQkiCnGEDEkRCJNJYaImaYSwydf7Xtz/ueec3vu/1b6Yj2es/dav73P3mut74gxzfaZwAzgVkmPT9WdpjrR9sHA7cC0io9XgMskvT+q35FBbO8IzANmDgl2G3CzpJ+6Ao0EYvtcYBmwbS3AOmDr2rMfgNmSVnaB6QRi+zDgLuCAmtM/gJuA+4A5wOXA5rUx72b3JL01DGgoiO3dgBuB0xucPF0CrOm9s707sBw4tmH8g8B1kr5uAmoEsb0ZcCmwuGGFHwMTkp5rW6HtE4ElwB61Mb+XuYGdZAMgtrOauxuc/AIsknRLl2+eMbYXlE9WPz+fApdIerHnqw9ie7/kAuD4hkCPALMkfd8VovK5di0Lyy7V7THgSkmrZXv73H3g2oaB7+QASnp9VID6eNtHAncA+9feGbg6IK/WklLGfRswSQ+MC9AAlPyTPJR81LeAfALsU54kH6yUdP7GBmgAWgGcB+R4rA3I28AhZeBySTNtbwE8WZ4tlpRdG8tsbwkckUMKrJE0w/ZC4Brg1zrIQknzbL8AHFWJ/GFSNvCMpLWjENneGzi5AOxSmTsBfAWsagJZKmmO7fvLttVjflcK3SpJX7QB2d4KOLzUo6bklqkXAX8BiTWwI3dKSiJLDkhNOQ3YqSHg30Ay5b2SPui9L6s/pax+5xbQ1cATkiZsJ2vntg6ALJOUq7zebCcRpdc4G9i3xfGzwKPAqS05KNMC/nJqUrVnsZ0MG//DQaqBS9q+Ajh0hDPyOfBU6o+kfk2qLDR5JV+gO0hl8kFJQMBxQG5C3VKRXyrBUxhbzfbUQSpAOQNXASeUupSDl4Yoq/+yy65tFJAKUPJCimTOwTRJb3SBKGdw/B2pgKRv7R3wJbkNmwok13x2CT5f0g2bCqS3vYn/P0iS3n+yI9EiqYadbUyQ1uq7QtKFnSn+LQPj7Egar2il9Zn1M2CvEvzPol/SDvzYBWgqILZTSK8vFTiN0W8BeR44uhY0UjEq7eENwZQq3bu+CyQlwLC0nq4sV36b6qCARD5Grc0qbVv1/XtFRL3Z5tl22oFzyvtJ1bs6p6jFZOB685zatLQqJ9JJpSwf0xD0oTS8TSrN9sXAPWXOdEmRHn0rajELnd7gt68WmwRW9EeK1561iVFpcyVlVZOsCKl1VfFlOxq4pxajHKv2UfHVV4ut2tf2/MjDBpU/oNIawNrU4s/lh86AWtyQCI9Ky1+Akxq2ta/Seu9s5/YtahmfJjlqMb8rBqzrb4nIgOSL+m+JqLS56UGBM4Cmghe5kr9IrQc+VJ1AKivON0+zu0P7Be2/+SZgkiKkNmgjgcSb7e1KHjhriPcEzy5EOXaykUEqu3Ng6cyqzfRrJe/0JUYnilE/TZNT2xcUMZZk1ul/WZOffwB+pwsJVowBDwAAAABJRU5ErkJggg==)
    no-repeat;
  background-size: 100% 100%;
  vertical-align: top;
}
.banner .data-statistics .data-statistics-block .dsb-title .dsb-node-icon {
  display: inline-block;
  width: 37px;
  height: 40px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACUAAAAjCAYAAAATx8MeAAADlklEQVRYR72Ya6hWRRSGn1fToCITUfyRiF2hqCjECkrth2FFhKGVFuQtrKg/ZSVp/5JIghCMLMiUErzgJYxIFDK7UaEZZXZVC8UwiqILgeIbS/Z32H7us2fPNs78OXC+WWs9s2ZmrXe2aDlsXwM8AkwA+gNbgcWS3m3pssdMbRzYfhB4oRfbJyQtauO3Y5MNZXs08Gki6HWSPmgL1gbqLeCmRMCNkib1JdQu4IpEwD+BIZKOtAFrk6nPgcsTwf4AhvYl1FpgcgJqjaQ722QpbNpk6hJgdyLgVZI+6zOoCGR7GvAa0K8i8AxJy9sCtcpUJ5jt84EngalF8VwNLJL0ZR2Q7UHFRYm/h4Edko6WbbK3rzug7S+AgZIuTmXH9r3A88Dg0tyfgDmS3m5dPCug4nydloKyPRN4pQb8BknbTmn7Stv4FTBA0oW9BbR9JvB7wNdA/QyMkvTv/7F9ccti+y6tgboPeDm1vcCNkra0hioObIDEAR8I3A58LenXii1+FHiuAdQ9kla2grI9D3i868BGzL+AZyU9XQawHarhsQZQEyVtzoKy3dFN4xMBPgLiYF8LLAHOaAAUGR4p6e9cqDeBWxoEKE/5AXgAOA9YWmM7QVIIxeZtxnZIkfWZQDMlvVq6qQ8B84HhJT/7gbmS1mXXKdvvAKlt62ZeLemurvN1eqHHRgF7ykUzC8p2bPP3xRZkJothkn7JMWp0pmzHQT0EnJ3jvJg7WtKOHLumUHHr9gEjcpwXc0dIOpBj1wgqHNqOax7PqpyxTlJKEJ7krxLKdvSyE/R1g4ZaBRs3b7akYzkrOQGqkBazgGiuPwIrJL1YutKrgKYyN7TSsML2fkkvdd3CO4CQMhHrILBc0oqeOhWZKV64YytWFK+XccC5wAbgogarjo4fsvkc4A3gssImBGEUyGXArRV+PgbGHs+U7deBu2uCRQsYAsTVfriAjCpdNTYB0yX9VspwLCoyFULwn0Tb2STbUcT2Nlj9QkkLSoEuKJTBmOJ/O4G1kr7rzVeh7VemYgVU3XeBsn2PMkw5rYGKBv1hyj4HKnR0E6HWa0zbjcReQMXB/SZFD1wv6f0G8+qg4gUU7ap2dA76GmBKzcz3JFXdzJT/k363vRG4rcbwkw5UdO54SVRV7G+BqyWF8D/lYfssYDtwZYWzeG6N6S6e8bgMrR0PxZC28dnnqdyK3ITc9jPAzYWkjq80W4B58Zr5D5A9Mq91d6jiAAAAAElFTkSuQmCC)
    no-repeat;
}
.banner .data-statistics .data-statistics-block .dsb-title .dsb-channel-icon {
  display: inline-block;
  width: 37px;
  height: 40px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADgAAAA+CAYAAAB+39gDAAADW0lEQVRoQ+2bS6hNURjHf39hQJSUUh6JlFIGBh55JV0mJIobI/IICUmIYkBuBtQdoCtlQHlNuEooz4GBjCgGojySARl4lNenpXXk4t7z7bPPvXsd96zp+a+1/7/17b3Xt9b+jii4mdkCYA8wJlr5AhyStLEa1lSNQSodw8ymAzfa6X9W0qJKxy71KxrwDjCxA4hWSfPyQBYN+BYYUAbgqqSGSiGLBrwPjHWYvw3MlPTVoW0jKRowPGOnnabvAdMlfXDqf8oKBQwGzGw3sMtp+hEwRdIbp754wAi5DdjnNP0UmCbphUdfeARLJs0srHsHPaaB18BkSU/K6ZMBjJFcExb5cqbj7++AqZIedKRPCjBCLgeOOSE/xRfP3fb0yQFGyKXACSfkd2CGpLCU/NWSBIyQC4FzTsgga5B09U99soARcg5wKQPkPEmtv+uTBoyQE4BrQB8naKOkX8lD8oARMmylrgBDnJCrJB0N2p+AZjYfWAEMBj47B+kqmQHPgEnAsAwX3SCpWWa2I244M/StGem6ABhm6L9tdcBaD223iOB+YEutR6od/3tLy0QjEJLckUAvIOR3tdh6AOHY8SXQIunEXwu9mfWsZcA/z21qIpPJcyvVAfPMXgp96xFMIQp5PNQjmGf2Uuhbj2AKUcjjoR7BPLOXQt96BFOIQh4P3S+C/+V2yczChnclMAKo6f1g3PA+Dl+oJJ0JZzJNwNY893nCfZu6xaFT/eA34VuwrLVucYuuB5rLTkVtCjaVzkU3AQcyMITPWaGQLnzOSi1Z6A28iueiF36ZM7PVwBEn5HNgtqSHTn1hsjazb2ZLgJNONx+BWZJCJJNt/zrZDvWZ5zM4nivpYgZ9l0r/+fyYWajPvJzBSZsP/xn6dbq03ReEmU2N1Q0hN/W0ZZKOe4RdqenwDWhm44GbQF+nqbWSDju1XSIr+4o3s1DCEcqkBjodbZaUZclxDluZrCxgGNbMhkfIoc7L7JS016ntVJkLMEIOipCjnY6aJG13ajtN5gaMkP2BW8A4p6NmSRuc2k6RZQKMkCEVuh4qbp2OVktqcWqrLssMWHJgZqF0cZbDUcgLh0r65tBWXVIxYIxmyHg8/0zpJ+l91d07BswFGCFPAYs7uFaokh8lqZDKjR93dP74QSygQQAAAABJRU5ErkJggg==)
    no-repeat;
  background-size: 100% 100%;
}
.banner .data-statistics .data-statistics-block .dsb-title .dsb-save-icon {
  display: inline-block;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAiCAYAAABMfblJAAABWUlEQVRYR+2XzytEURzFP0eykrC0tJOyYGdBIaHYS81C2CtRSISSMms/svJjZSWFWKGxYSW2k5U/42jqNqXJvN6YN1m8u3yd+/28e9733HeviDlsNwJnQCuQkZSPU0JxxAWt7S1gJcx7ltQbp0YlwFNgKkDyktqTBh4CswHyJqkraeABMJcCf7O5kqaJbantFqBJ0mfiQNsdQA5oBmZqAVwFNoPF77UG5moBXAJ2wgofUmBJnGzHioXtUkttjwANki6j9sU/A23PA9kAWpC0Vw5aDeAr0F3sIqk/aeAdMBQg15LGkgbeAsMBciVpPAXG+QGXxMJ2aumPHqpGDlNLU0vLnrz/RQ7vgcHwoW4kjUbspcfAdNB8SOqM0C8D20HzJNsvQE948CipL6LAOTAZNF+S2iL0G8Ba8QVtFy4mu0AdsChpP6LABHACFA5gWUnrEfoB4AKoB46+Aepwhxna4/RAAAAAAElFTkSuQmCC)
    no-repeat;
}
.banner .data-statistics .data-statistics-block .dsb-title .dsb-text {
  margin-left: 18px;
  font-size: 25px;
  line-height: 40px;
  color: #fff;
  vertical-align: top;
}
.banner .data-statistics .data-statistics-block .dsb-content {
  margin-top: 18px;
  font-size: 38px;
  line-height: 1em;
  color: #fff;
}
.banner .data-statistics .data-node-block {
  text-align: center;
}
/*---------内容------------*/
.default-link {
  margin-top: 47px;
  cursor: pointer;
}
.default-link a {
  color: #057ced;
}
.main-wrap {
  padding-bottom: 88px;
}
.main-wrap .main-content {
  position: relative;
  width: 1200px;
  margin-top: 86px;
  border: 1px solid #dbe0e5;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.22);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.22);
  padding: 0 40px 30px;
}
.main-wrap .main-content h1 {
  font-size: 32px;
  color: #1e1e1e;
  line-height: 93px;
}
.main-wrap .main-content .table-title {
  width: 100%;
  height: 48px;
  background: #cee8e2;
  font-size: 16px;
  color: #666666;
  line-height: 48px;
}
.main-wrap .main-content .table-title .block-title {
  display: inline-block;
  width: 170px;
  text-align: center;
}
.main-wrap .main-content .table-title .hash-title {
  display: inline-block;
  width: 630px;
  text-align: center;
  margin-left: 19px;
}
.main-wrap .main-content .table-title .time-title {
  display: inline-block;
  width: 270px;
  text-align: center !important;
  margin-left: 19px;
}
.main-wrap .main-content .table-content .table-list {
  margin-top: 10px;
  font-size: 14px;
  line-height: 48px;
}
.main-wrap .main-content .table-content .table-list .block-number {
  display: inline-block;
  width: 170px;
  text-align: center;
  background: #f0f4fa;
  border: 1px dotted #5790cf;
  word-break: break-all;
  cursor: pointer;
  color: #3ea6ff;
}
.main-wrap .main-content .table-content .table-list .hash-number {
  margin-left: 19px;
  width: 630px;
  text-align: center;
  border: 1px solid #5790cf;
  word-break: break-all;
  padding-left: 20px;
  padding-right: 20px;
  text-align: left;
  line-height: 48px;
  cursor: pointer;
  color: #3ea6ff;
}
.main-wrap .main-content .table-content .table-list .creat-time-wrap {
  width: 278px;
  text-align: center;
  margin-left: 19px;
  background: #f0f4fa;
  height: 50px;
}
.main-wrap .information-notice .hash-title,
.main-wrap .information-notice .hash-number {
  width: 700px !important;
  margin-left: 10px !important;
}
.main-wrap .information-notice .hash-number span {
  text-overflow: ellipsis;
  display: -webkit-box;
  /* autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 50px;
  position: relative;
}
.main-wrap .information-notice .hash-number a {
  color: #3ea6ff;
  cursor: pointer;
}
.main-wrap .information-notice .belong-title {
  width: 128px !important;
  margin-left: 10px !important;
  display: inline-block;
  text-align: center;
}
.main-wrap .information-notice .belong-user-title {
  width: 128px !important;
  margin-left: 10px !important;
  display: inline-block;
  text-align: center;
}
.main-wrap .information-notice .time-title,
.main-wrap .information-notice .creat-time-wrap {
  margin-left: 10px !important;
  width: 258px !important;
  text-align: center !important;
  padding-left: 10px;
}
.main-wrap .information-notice .belong-number,
.main-wrap .information-notice .belong-user-number {
  margin-left: 10px;
  display: inline-block;
  width: 128px;
  text-align: center;
  background: #f0f4fa;
  border: 1px dotted #5790cf;
}
.main-wrap .information-notice .block-number,
.main-wrap .information-notice .block-title {
  width: 128px !important;
}
.main-wrap .list-icon {
  vertical-align: middle;
  margin-right: 10px;
}
.screen-wrap {
  position: relative !important;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  /* width: 1920px !important; */
  height: 320px;
  background: url("../images/index/srceenBg.png");
  background-size: 100% 100%;
  text-align: center;
}
.screen-wrap .screen-title {
  display: block;
  margin: 0 auto;
  text-align: center;
  margin-top: 85px;
  font-size: 30px;
  font-weight: 400;
  color: #ffffff;
}
.screen-wrap .screen-btn {
  display: inline-block;
  text-align: center;
  margin-top: 73px;
  font-size: 15px;
  font-weight: 400;
  color: #ffffff;
  padding: 11px 28px;
  border: 1px solid #fff;
  cursor: pointer;
}
